.frame-child13 {
  height: 50px;
  width: 50px;
  position: relative;
  object-fit: cover;
}

.connect-tourist3 {
  cursor: pointer;
  border: 0;
  padding: 0;
  background-color: transparent;
  align-self: stretch;
  position: relative;
  font-size: var(--font-size-2xl);
  text-transform: uppercase;
  font-weight: 800;
  font-family: var(--font-montserrat);
  background: linear-gradient(180deg, #4285f4, #4285f4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  display: inline-block;
  white-space: nowrap;
}

.connect-tourist-wrapper,
.frame-parent21 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.connect-tourist-wrapper {
  flex: 1;
  flex-direction: column;
  padding: var(--padding-xs) 0 0;
}

.frame-parent21 {
  height: 50px;
  width: 270px;
  flex-direction: row;
  gap: var(--gap-6xs);
}

.step-symbol-icon5 {
  height: 32px;
  width: 32px;
  position: relative;
}

.text4 {
  width: 57px;
  position: absolute;
  margin: 0 !important;
  bottom: -4px;
  left: calc(50% - 28.5px);
  font-size: var(--font-size-base);
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--full-geom-line);
  text-align: center;
  display: inline-block;
  min-width: 57px;
}

.step-text-horizontal5 {
  cursor: pointer;
  border: 0;
  padding: 0 0 var(--padding-7xl);
  background-color: transparent;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  gap: var(--gap-3xs);
}

.circle68,
.circle69,
.circle70,
.circle71,
.circle72,
.circle73,
.circle74,
.circle75,
.circle76,
.circle77,
.circle78,
.circle79,
.circle80,
.circle81,
.circle82,
.circle83,
.circle84 {
  height: 3px;
  width: 3px;
  position: relative;
  border-radius: 50%;
  background-color: var(--active);
}

.step-trail4 {
  width: 80px;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-mini-5) 0;
  box-sizing: border-box;
  gap: var(--gap-10xs);
}

.step-symbol-icon6 {
  height: 32px;
  width: 32px;
  position: relative;
}

.text5 {
  width: 62px;
  position: absolute;
  margin: 0 !important;
  bottom: -4px;
  left: -15.5px;
  font-size: var(--font-size-base);
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--text-color1);
  text-align: center;
  display: inline-block;
  min-width: 62px;
}

.step-text-horizontal6 {
  cursor: pointer;
  border: 0;
  padding: 0 0 var(--padding-7xl);
  background-color: transparent;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  gap: var(--gap-3xs);
}

.circle100,
.circle101,
.circle85,
.circle86,
.circle87,
.circle88,
.circle89,
.circle90,
.circle91,
.circle92,
.circle93,
.circle94,
.circle95,
.circle96,
.circle97,
.circle98,
.circle99 {
  height: 3px;
  width: 3px;
  position: relative;
  border-radius: 50%;
  background-color: var(--active);
}

.step-trail5 {
  width: 80px;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-mini-5) 0;
  box-sizing: border-box;
  gap: var(--gap-10xs);
}

.step-symbol-icon7 {
  height: 32px;
  width: 32px;
  position: relative;
}

.text6 {
  width: 96px;
  position: absolute;
  margin: 0 !important;
  bottom: -4px;
  left: -32.5px;
  font-size: var(--font-size-base);
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--text-color1);
  text-align: center;
  display: inline-block;
  min-width: 96px;
}

.step-text-horizontal7 {
  cursor: pointer;
  border: 0;
  padding: 0 0 var(--padding-7xl);
  background-color: transparent;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  gap: var(--gap-3xs);
}

.circle102,
.circle103,
.circle104,
.circle105,
.circle106,
.circle107,
.circle108,
.circle109,
.circle110,
.circle111,
.circle112,
.circle113,
.circle114,
.circle115,
.circle116,
.circle117,
.circle118 {
  height: 3px;
  width: 3px;
  position: relative;
  border-radius: 50%;
  background-color: var(--default);
}

.step-trail6 {
  width: 80px;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-mini-5) 0;
  box-sizing: border-box;
  gap: var(--gap-10xs);
}

.step-symbol-icon8 {
  height: 32px;
  width: 32px;
  position: relative;
}

.text7 {
  width: 71px;
  position: absolute;
  margin: 0 !important;
  bottom: -4px;
  left: calc(50% - 35.5px);
  font-size: var(--font-size-base);
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--text-color1);
  text-align: center;
  display: inline-block;
  min-width: 71px;
}

.step-text-horizontal8 {
  cursor: pointer;
  border: 0;
  padding: 0 0 var(--padding-7xl);
  background-color: transparent;
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  gap: var(--gap-3xs);
}

.circle119,
.circle120,
.circle121,
.circle122,
.circle123,
.circle124,
.circle125,
.circle126,
.circle127,
.circle128,
.circle129,
.circle130,
.circle131,
.circle132,
.circle133,
.circle134,
.circle135 {
  height: 3px;
  width: 3px;
  position: relative;
  border-radius: 50%;
  background-color: var(--default);
}

.step-trail7 {
  width: 80px;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-mini-5) 0;
  box-sizing: border-box;
  gap: var(--gap-10xs);
}

.step-symbol-icon9 {
  height: 32px;
  width: 32px;
  position: relative;
}

.text8 {
  width: 85px;
  position: absolute;
  margin: 0 !important;
  bottom: -4px;
  left: calc(50% - 42.5px);
  font-size: var(--font-size-base);
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--text-color1);
  text-align: center;
  display: inline-block;
  min-width: 85px;
  white-space: nowrap;
}

.step-text-horizontal9 {
  cursor: pointer;
  border: 0;
  padding: 0 0 var(--padding-7xl);
  background-color: transparent;
  align-self: stretch;
  flex-direction: row;
  position: relative;
  gap: var(--gap-3xs);
}

.step-text-horizontal9,
.stepper-horizontal-container,
.stepper-horizontal1 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.stepper-horizontal1 {
  margin: 0;
  flex: 1;
  flex-direction: row;
  gap: var(--gap-5xs);
}

.stepper-horizontal-container {
  align-self: stretch;
  flex-direction: column;
  padding: var(--padding-5xs) 0 0;
  box-sizing: border-box;
  max-width: 100%;
}

.frame-parent20,
.register-as-buissnes-step-1-inner {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  max-width: 100%;
}

.frame-parent20 {
  width: 926px;
  justify-content: space-between;
  gap: var(--gap-xl);
}

.register-as-buissnes-step-1-inner {
  height: 113px;
  justify-content: flex-start;
  padding: 0 var(--padding-47xl) var(--padding-28xl);
  box-sizing: border-box;
}

.child-combiner {
  align-self: stretch;
  flex: 1;
  flex-direction: column;
  position: relative;
  text-align: left;
  font-size: var(--font-size-sm);
  color: var(--text-color);
}

.child-combiner-child {
    border-radius: 15px;
  align-self: stretch;
  height: 68px;
  /* border-radius: var(--br-3xs) var(--br-3xs) 0 0; */
  background-color: var(--white);
  border: 1px solid var(--text-color);
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-6xl) var(--padding-4xl) var(--padding-7xl) var(--padding-base-5);
  font-family: var(--font-montserrat);
  font-size: var(--font-size-sm);
  color: var(--text-color);
}

.register-as-buissnes-step-1-child {
  width: 3px;
  height: 38px;
  position: relative;
  background-color: var(--white);
  display: none;
  opacity: 0.3;
}

.epback-icon {
  height: 24px;
  width: 24px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  min-height: 24px;
}

.cancel {
  align-self: stretch;
  position: relative;
  font-size: var(--font-size-base);
  text-transform: capitalize;
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--full-geom-line);
  text-align: center;
  display: inline-block;
  min-width: 56px;
}

.epback-parent,
.frame-wrapper6,
.input-fields {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.input-fields {
  flex: 1;
  flex-direction: column;
  padding: var(--padding-11xs) 0 0;
}

.epback-parent,
.frame-wrapper6 {
  box-sizing: border-box;
}

.epback-parent {
  cursor: pointer;
  border: 0;
  padding: var(--padding-9xs) var(--padding-5xs);
  background-color: var(--color-royalblue-200);
  align-self: stretch;
  height: 32px;
  border-radius: var(--br-8xs);
  flex-direction: row;
  gap: var(--gap-base);
}

.frame-wrapper6 {
  width: 112px;
  flex-direction: column;
  padding: var(--padding-mini) 0 0;
}

.register-buissness {
  margin: 0;
  position: relative;
  font-size: inherit;
  font-weight: 700;
  font-family: inherit;
}

.frame-parent23,
.frame-wrapper5 {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  max-width: 100%;
}

.frame-parent23 {
  width: 828px;
  justify-content: space-between;
  gap: var(--gap-xl);
}

.frame-wrapper5 {
  align-self: stretch;
  justify-content: flex-start;
}

.submit-all-the {
  width: 500px;
  position: relative;
  font-size: var(--font-size-base);
  display: inline-block;
  max-width: 100%;
}

.frame-parent22,
.register-as-buissnes-step-1-inner1 {
  display: flex;
  justify-content: flex-start;
  max-width: 100%;
}

.frame-parent22 {
  width: 920px;
  flex-direction: column;
  align-items: flex-end;
  gap: var(--gap-5xs);
}

.register-as-buissnes-step-1-inner1 {
  align-self: stretch;
  flex-direction: row;
  align-items: flex-start;
  padding: 0 var(--padding-47xl) var(--padding-3xl);
  box-sizing: border-box;
  text-align: center;
  font-size: var(--font-size-13xl);
  color: var(--rd);
  font-family: var(--font-montserrat);
}

.see-more2 {
  width: 151px;
  position: relative;
  letter-spacing: 0.1em;
  font-weight: 600;
  display: inline-block;
  transform: rotate(-90.5deg);
}

.vector-icon3 {
  height: 6px;
  width: 11px;
  position: relative;
}

.frame-wrapper7,
.see-more-group,
.vector-container {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  box-sizing: border-box;
}

.vector-container {
  height: 6px;
  flex-direction: row;
  padding: 0 var(--padding-7xs);
}

.frame-wrapper7,
.see-more-group {
  flex-direction: column;
}

.see-more-group {
  width: 43.3px;
  flex: 1;
  padding: 0 var(--padding-xl) 0 0;
  gap: var(--gap-35xl-8);
}

.frame-wrapper7 {
  height: 570px;
  width: 206px;
  padding: var(--padding-339xl) 0 0;
}

.buissness-name1,
.frame-child14 {
  position: relative;
  box-sizing: border-box;
}

.buissness-name1 {
  width: 156px;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  padding-right: var(--padding-xl);
}

.frame-child14 {
  height: 68px;
  width: 242px;
  border-radius: var(--br-3xs);
  background-color: var(--white);
  border: 1px solid var(--text-color);
  display: none;
}

.name {
  /* width: 63px; */
  border: 0;
  outline: 0;
  font-family: var(--font-montserrat);
  font-size: var(--font-size-sm);
  background-color: transparent;
  height: 17px;
  position: relative;
  color: var(--color-black);
  text-align: left;
  display: inline-block;
  padding: 0;
  z-index: 1;
}

.buissness-name-group,
.rectangle-parent8 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.rectangle-parent8 {
  align-self: stretch;
  border-radius: var(--br-3xs);
  background-color: var(--white);
  border: 1px solid var(--text-color);
  flex-direction: row;
  padding: var(--padding-6xl) var(--padding-base-5) var(--padding-7xl);
}

.buissness-name-group {
  width: 242px;
  margin: 0 !important;
  position: absolute;
  top: 0;
  left: 0;
  flex-direction: column;
  gap: var(--gap-base);
}

.buissness-email1,
.frame-child15 {
  position: relative;
  box-sizing: border-box;
}

.buissness-email1 {
  width: 153px;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  padding-right: var(--padding-xl);
}

.frame-child15 {
  height: 68px;
  width: 242px;
  border-radius: var(--br-3xs);
  background-color: var(--white);
  border: 1px solid var(--text-color);
  display: none;
}

.emailgmailcom {
  border: 0;
  outline: 0;
  font-family: var(--font-montserrat);
  font-size: var(--font-size-sm);
  background-color: transparent;
  height: 17px;
  position: relative;
  color: var(--color-black);
  text-align: left;
  display: inline-block;
  white-space: nowrap;
  padding: 0;
  z-index: 1;
}

.buissness-email-group,
.rectangle-parent9 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.rectangle-parent9 {
  align-self: stretch;
  border-radius: var(--br-3xs);
  background-color: var(--white);
  border: 1px solid var(--text-color);
  flex-direction: row;
  padding: var(--padding-6xl) var(--padding-mini) var(--padding-7xl);
}

.buissness-email-group {
  width: 242px;
  margin: 0 !important;
  position: absolute;
  top: 0;
  left: 258px;
  flex-direction: column;
  gap: var(--gap-base);
}

.frame-child16,
.phone-number2 {
  position: relative;
  box-sizing: border-box;
}

.phone-number2 {
  width: 147px;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  padding-right: var(--padding-xl);
}

.frame-child16 {
  height: 68px;
  width: 500px;
  border-radius: var(--br-3xs);
  background-color: var(--white);
  border: 1px solid var(--text-color);
  display: none;
  max-width: 100%;
}

.input {
  width: 142px;
  border: 0;
  outline: 0;
  font-family: var(--font-montserrat);
  font-size: var(--font-size-sm);
  background-color: transparent;
  height: 17px;
  position: relative;
  color: var(--color-black);
  text-align: left;
  display: inline-block;
  white-space: nowrap;
  padding: 0;
  z-index: 1;
}

/* .password-parent, */
.phone-number-parent,
.rectangle-parent10 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}

.rectangle-parent10 {
  align-self: stretch;
  border-radius: var(--br-3xs);
  background-color: var(--white);
  border: 1px solid var(--text-color);
  box-sizing: border-box;
  flex-direction: row;
  padding: var(--padding-6xl) var(--padding-lg) var(--padding-7xl);
}

.phone-number-parent {
  width: 100%;
  margin: 0 !important;
  position: absolute;
  top: 132px;
  left: 0;
  flex-direction: column;
  gap: var(--gap-base);
}

/* .password-parent {
  width: 100%;
  margin: 0 !important;
  position: relative;
  top: 264px;
  left: 0;
  flex-direction: column;
  gap: var(--gap-base);
} */

.buissness-type1,
.frame-child17 {
  position: relative;
  box-sizing: border-box;
}

.buissness-type1 {
  width: 146px;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  padding-right: var(--padding-xl);
}

.frame-child17 {
  height: 68px;
  width: 500px;
  border-radius: var(--br-3xs) var(--br-3xs) 0 0;
  background-color: var(--white);
  border: 1px solid var(--text-color);
  display: none;
  max-width: 100%;
}

.frame-child18,
.hotel1 {
  position: relative;
  z-index: 1;
}

.hotel1 {
  display: inline-block;
  min-width: 38px;
}

.frame-child18 {
  width: 13px;
  height: 6px;
}

.rectangle-parent11,
.vector-frame {
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
}

.vector-frame {
  height: 14px;
  flex-direction: column;
  justify-content: flex-start;
  padding: var(--padding-5xs) 0 0;
}

.rectangle-parent11 {
  align-self: stretch;
  border-radius: var(--br-3xs) var(--br-3xs) 0 0;
  background-color: var(--white);
  border: 1px solid var(--text-color);
  flex-direction: row;
  justify-content: space-between;
  padding: var(--padding-6xl) var(--padding-4xl) var(--padding-7xl) var(--padding-base-5);
  max-width: 100%;
  gap: var(--gap-xl);
}

.hotel2 {
  position: relative;
  font-weight: 600;
  display: inline-block;
  min-width: 39px;
}

.teenyiconstick-solid1 {
  width: 15px;
  height: 15px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}

.teenyiconstick-solid-wrapper {
  height: 16px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-12xs) 0 0;
  box-sizing: border-box;
}

.hotel-event-tour-managers-guid {
  align-self: stretch;
  background-color: var(--white);
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: var(--padding-xs-5) var(--padding-5xl);
  gap: var(--gap-xl);
}

.event-tour {
  position: relative;
}

.event-tour-managers-wrapper {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0 var(--padding-5xl);
}

.hotel-event-tour-managers-guid-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-xs-5);
}

.tour-guides1 {
  position: relative;
  display: inline-block;
  min-width: 84px;
}

.tour-guide-label {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0 var(--padding-7xl);
}

.frame-parent27,
.frame-parent28 {
  align-self: stretch;
  flex-direction: column;
}

.frame-parent28 {
  border-radius: 0 0 var(--br-3xs) var(--br-3xs);
  background-color: var(--white);
  border-right: 1px solid var(--text-color);
  border-bottom: 1px solid var(--text-color);
  border-left: 1px solid var(--text-color);
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-8xs) var(--padding-10xs) 16.5px;
  gap: var(--gap-4xl);
}

.frame-parent27 {
  text-align: left;
  font-size: var(--font-size-sm);
  color: var(--text-color);
}

.buissness-type-parent,
.frame-parent26,
.frame-parent27 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  max-width: 100%;
}

.buissness-type-parent {
  width: 100%;
  margin: 0 !important;
  position: absolute;
  top: 264px;
  left: 0;
  flex-direction: column;
  gap: var(--gap-base);
}

.frame-parent26 {
  align-self: stretch;
  height: 380px;
  flex-direction: row;
  flex-wrap: wrap;
  position: relative;
  gap: 28px 14px;
}

.buissness-details,
.max-200-characters {
  width: 144px;
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
}

.max-200-characters {
  width: 167px;
}

.buissness-details-parent {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  gap: var(--gap-xl);
}

.frame-parent29,
.frame-textarea,
.frame-wrapper8 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.frame-textarea {
  border: 1px solid var(--text-color);
  background-color: var(--white);
  height: 147px;
  width: auto;
  outline: 0;
  align-self: stretch;
  border-radius: var(--br-3xs);
  box-sizing: border-box;
  flex-direction: row;
  padding: var(--padding-base);
  font-family: var(--font-montserrat);
  font-size: var(--font-size-sm);
  color: var(--text-color);
}

.frame-parent29,
.frame-wrapper8 {
  max-width: 100%;
}

.frame-parent29 {
  flex: 1;
  flex-direction: column;
  gap: var(--gap-base);
}

.frame-wrapper8 {
  align-self: stretch;
  flex-direction: row;
  flex-wrap: wrap;
}

.next {
  width: 48px;
  position: relative;
  font-size: var(--font-size-xl);
  text-transform: capitalize;
  font-weight: 500;
  font-family: var(--font-montserrat);
  color: var(--white);
  text-align: center;
  display: inline-block;
  min-width: 48px;
}

.frame-parent25,
.next-wrapper {
  display: flex;
  align-items: flex-start;
}

.next-wrapper {
  cursor: pointer;
  border: 0;
  padding: var(--padding-xl);
  background-color: var(--color-royalblue-100);
  align-self: stretch;
  border-radius: var(--br-3xs);
  box-shadow: 0 100px 80px rgba(0, 0, 0, 0.02),
    0 64.8px 46.85px rgba(0, 0, 0, 0.02), 0 38.5px 25.48px rgba(0, 0, 0, 0.01),
    0 20px 13px rgba(0, 0, 0, 0.01), 0 8.1px 6.52px rgba(0, 0, 0, 0.01),
    0 1.9px 3.15px transparent;
  overflow: hidden;
  flex-direction: row;
  justify-content: center;
}

.next-wrapper:hover {
  background-color: var(--color-dodgerblue-200);
}

.frame-parent25 {
  width: 500px;
  flex-direction: column;
  justify-content: flex-start;
  gap: var(--gap-xl);
  max-width: calc(100% - 530px);
  text-align: center;
  font-size: var(--font-size-base);
  color: var(--color-lightslategray);
}

.mask-group-icon2 {
  align-self: stretch;
  flex: 1;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}

.frame-parent24,
.mask-group-container {
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
}

.mask-group-container {
  height: 402px;
  width: 284px;
  flex-direction: column;
  justify-content: flex-start;
  padding: var(--padding-24xl) 0 0;
}

.frame-parent24 {
  align-self: stretch;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 0 0 var(--padding-xl);
  gap: var(--gap-xl);
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-sm);
  color: var(--color-gray-300);
  font-family: var(--font-montserrat);
}

.frame-child19 {
  height: 74px;
  width: 1440px;
  position: relative;
  background-color: var(--color-gray-100);
  display: none;
  max-width: 100%;
}

.built-with3 {
  position: relative;
  line-height: 30px;
  display: inline-block;
  min-width: 78px;
  z-index: 1;
}

.phheart-fill-icon3 {
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
  z-index: 1;
}

.phheart-fill-wrapper {
  height: 27px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: var(--padding-10xs) 0 0;
  box-sizing: border-box;
}

.by-owner-name3 {
  position: relative;
  line-height: 30px;
  z-index: 1;
}

.built-with-group {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  gap: var(--gap-smi);
}

.mditwitter-icon3,
.teenyiconsinstagram-solid3,
.vector-icon4 {
  height: 24px;
  width: 24px;
  position: relative;
  min-height: 24px;
  z-index: 1;
}

.mditwitter-icon3,
.teenyiconsinstagram-solid3 {
  overflow: hidden;
  flex-shrink: 0;
}

.frame-wrapper9,
.vector-group {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.vector-group {
  height: 24px;
  flex-direction: row;
  gap: var(--gap-base);
}

.frame-wrapper9 {
  flex-direction: column;
  padding: var(--padding-12xs) 0 0;
}

.rectangle-parent12,
.register-as-buissnes-step-1 {
  display: flex;
  box-sizing: border-box;
  gap: var(--gap-xl);
}

.rectangle-parent12 {
  align-self: stretch;
  background-color: var(--color-gray-100);
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  padding: var(--padding-5xl) var(--padding-62xl) var(--padding-xl) var(--padding-561xl);
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-base);
  color: var(--color-black);
  font-family: var(--font-montserrat);
}

.register-as-buissnes-step-1 {
  width: 100%;
  position: relative;
  background-color: var(--white);
  overflow: hidden;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start;
  padding: var(--padding-31xl) 0 0;
  letter-spacing: normal;
}

@media screen and (max-width: 1325px) {
  .frame-wrapper7 {
    display: none;
  }

  .frame-parent25 {
    max-width: 100%;
  }

  .mask-group-container {
    display: none;
  }
}

@media screen and (max-width: 1125px) {
  .stepper-horizontal1 {
    display: none;
  }

  .register-as-buissnes-step-1-inner,
  .register-as-buissnes-step-1-inner1 {
    padding-left: var(--padding-14xl);
    padding-right: var(--padding-14xl);
    box-sizing: border-box;
  }

  .rectangle-parent12 {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 800px) {
  .register-buissness {
    font-size: var(--font-size-7xl);
  }

  .frame-parent23 {
    flex-wrap: wrap;
  }

  .frame-wrapper7 {
    padding-top: var(--padding-214xl);
    box-sizing: border-box;
  }

  .rectangle-parent12 {
    padding-left: var(--padding-271xl);
    padding-right: var(--padding-21xl);
    box-sizing: border-box;
  }
}

@media screen and (max-width: 450px) {
  .register-buissness {
    font-size: var(--font-size-lgi);
  }

  .buissness-details-parent {
    flex-wrap: wrap;
  }

  .next {
    font-size: var(--font-size-base);
  }

  .mask-group-container {
    padding-top: var(--padding-9xl);
    box-sizing: border-box;
  }

  .rectangle-parent12 {
    padding-left: var(--padding-xl);
    box-sizing: border-box;
  }
}
